#fw-section-announcement-bar-827c216b-f7a0-47a2-868b-515e8337f171 {
--color-primary: #042a14;
--color-primary-rgb: 4, 42, 20;
--color-background: #d8cbb5;
--color-background-rgb: 216, 203, 181;
--color-on-primary: #444444;
--color-on-primary-rgb: 68, 68, 68;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-announcement-bar-30a5bb36-a322-47ef-8917-27a8bf85ccf8 {
--color-primary: #042a14;
--color-primary-rgb: 4, 42, 20;
--color-background: #d8cbb5;
--color-background-rgb: 216, 203, 181;
--color-on-primary: #444444;
--color-on-primary-rgb: 68, 68, 68;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-announcement-bar-581327c0-1ba2-4144-80d0-7384e589936f {
--color-primary: #042a14;
--color-primary-rgb: 4, 42, 20;
--color-background: #d8cbb5;
--color-background-rgb: 216, 203, 181;
--color-on-primary: #444444;
--color-on-primary-rgb: 68, 68, 68;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-announcement-bar-7d762391-adf3-44c4-a776-3f854f0fb71c {
--color-primary: #042a14;
--color-primary-rgb: 4, 42, 20;
--color-background: #d8cbb5;
--color-background-rgb: 216, 203, 181;
--color-on-primary: #444444;
--color-on-primary-rgb: 68, 68, 68;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);

}




#fw-section-announcement-bar-cc2ec56e-026b-4a99-b3f1-b5a1213f388c {
--color-primary: #042a14;
--color-primary-rgb: 4, 42, 20;
--color-background: #d8cbb5;
--color-background-rgb: 216, 203, 181;
--color-on-primary: #444444;
--color-on-primary-rgb: 68, 68, 68;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-announcement-bar-fd6ff21c-5492-434c-872b-97d00d5d197f {
--color-primary: #042a14;
--color-primary-rgb: 4, 42, 20;
--color-background: #d8cbb5;
--color-background-rgb: 216, 203, 181;
--color-on-primary: #444444;
--color-on-primary-rgb: 68, 68, 68;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);

}







#fw-section-announcement-bar-e80d9bcf-f5e4-42e8-bdd6-0595e50db850 {
--color-primary: #042a14;
--color-primary-rgb: 4, 42, 20;
--color-background: #d8cbb5;
--color-background-rgb: 216, 203, 181;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-image-with-text-03ffe3aa-46c1-4857-bfd1-9f8c04db0ec9 {
--color-primary: #a8bba2;
--color-primary-rgb: 168, 187, 162;
--color-background: #d8cbb5;
--color-background-rgb: 216, 203, 181;
--color-on-primary: #444444;
--color-on-primary-rgb: 68, 68, 68;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-b14028b5-8f95-4f18-8a22-e6d52b335cf8 {
--color-primary: #a8bba2;
--color-primary-rgb: 168, 187, 162;
--color-background: #d8cbb5;
--color-background-rgb: 216, 203, 181;
--color-on-primary: #444444;
--color-on-primary-rgb: 68, 68, 68;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);

}









#fw-section-header {
--color-primary: #a8bba2;
--color-primary-rgb: 168, 187, 162;
--color-background: #a8bba2;
--color-background-rgb: 168, 187, 162;
--color-on-primary: #444444;
--color-on-primary-rgb: 68, 68, 68;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 178;
background-color: var(--color-background);
color: var(--color-on-background);

/* If the cart is an SVG inside a link */
a[href*="/cart"] svg,
a[href*="/cart"] .icon {
  display: none !important;
}
}